@import url("https://fonts.googleapis.com/css2?family=Domine:wght@400;500;600;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Nunito+Sans:wght@600&display=swap");

header {
  color: var(--brown-color);
  font-family: "Montserrat", sans-serif;
  font-weight: 800;
  font-size: 1.3rem;
  margin: 0.75em;
  margin-left: 1em;
  position: relative;
  margin-left: 3.5em;
}

header::before {
  content: "";
  margin: 0 -1em;
  width: 15px;
  height: 100%;
  position: absolute;
  background-color: var(--yellow-color);
}

.testimonials {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: space-evenly;
  -ms-flex-pack: space-evenly;
  justify-content: space-evenly;
  /* gap: 1em; */
}

.testimonial {
  display: inline-block;
  border-radius: 10px;
  background-color: #112d4e;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  max-width: 550px;
  min-width: 350px;
  margin: 0.5em;
}

.testimonial .details {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 90%;
  margin: 0 auto;
}

.testimonial .details img {
  width: 90px;
  display: inline-block;
  border-radius: 50%;
  padding: 0.25em;
  border-style: solid;
  border-color: #f5d491;
  border-width: 5px;
  margin: 1em;
}

.testimonial .details .profile {
  width: calc(90% - 120px);
  display: inline-block;
  color: #f5d491;
  padding: 0.25em;
  margin: auto 1em;
  text-align: center;
}

.testimonial .details .profile h3 {
  font-family: "Domine", serif;
  font-size: 1.6rem;
  margin: 0.25em;
}

.testimonial .details .profile p {
  font-family: "Montserrat", sans-serif;
  margin: 0.25em;
  font-size: 1.1rem;
}

.testimonial .quote {
  width: 90%;
  margin: 0 auto;
  position: relative;
  padding-bottom: 1em;
}

.testimonial .quote span {
  position: absolute;
  color: #f5d4913c;
  font-family: "Nunito Sans", sans-serif;
  font-size: 10rem;
  top: -50px;
}

.testimonial .quote p {
  color: white;
  font-family: "Montserrat", sans-serif;
  font-size: 1.1rem;
  padding: 1em;
  margin: 0;
  text-align: justify;
}

.title {
  text-align: center;
  padding: 0.75em;
  font-family: "Arvo", serif;
  font-size: 3rem;
  text-shadow: 2px 2px 2px rgba(28, 28, 28, 0.628);
}
